PROFILE START
SUBMENU BEGIN
 PgmTitle: PC/2 Setup
  MENUCONTROL
   PgmTitle: Config ~Menu
  MENUCONTROL
   PgmTitle: Config ~Desktop
SUBMENU END
  MENUITEM
   PgmTitle: OS/2 Window
   WindowTitle: OS/2 Window
   PgmDirectory: %BOOTDRIVE%\
   PgmExecutable: E:\OS2\CMD.EXE
   SessionType: PROG_WINDOWABLEVIO
  MENUITEM
   PgmTitle: DOS Window
   WindowTitle: OS/2 Window
   PgmDirectory: %BOOTDRIVE%\
   PgmExecutable: E:\OS2\CMD.EXE
   SessionType: PROG_WINDOWEDVDM
PROFILE END
